{% load static %}
<html>
<head>
	<title>Rafidan Sosial Media</title>

	<!-- file CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
	<link rel="stylesheet" href="{% static 'style.css' %}">

	<!-- JS, Popper.js, and jQuery -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body class="overflow-hidden">
	
	<section class="sct5">
		<div class="row">
			<div class="col-md-4">

			</div>

			<div class="col-md-4">
				<div class="card black margin-1bottom margin-3top " style="padding: 0.5em">
					<div class="card-body" style="text-align: center;">
						<span class="font-white font-thicker socialmedia-font">Social Media</span>
					</div>
				</div>
			</div>

			<div class="col-md-4">
				<a href="{% url 'homepage:home' %}" style="text-decoration:none;color:white; ">
					<i class="fa fa-home font-sct5 font-white hover" style="float: right;"></i>
				</a>
			</div>
		</div>
		<div class="row">
			<div class="col-md-12" style="margin-top: 1em;">
				<div class="card black" style="padding: 3em 0em;">
					<div class="card-body" style="text-align: center">
						<div class="container">
							<div class="row" style="padding: 3em 0">
								<div class="col-md-4">
									<a href="https://www.instagram.com/ramuwan/">
										<img class="rounded-circle hover" src="{% static 'instagram.png' %}" style="width: 200px">
									</a>
								</div>
								<div class="col-md-4">
									<a href="https://twitter.com/Rafinmyuri">
										<img class="rounded-circle hover" src="{% static 'twitter.png' %}" style="width: 300px;margin-top: -1em;">
									</a>
								</div>
								<div class="col-md-4">
									<a href="https://open.spotify.com/user/rafinmyuri">
										<img class="rounded-circle hover" src="{% static 'spotify.png' %}" style="width: 200px;">
									</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>


</body>
</html>